<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="text" />
	<xsl:strip-space elements="*"/>
	<xsl:template match="/">
		<xsl:text>---&#xa;title: Actualités&#xa;---&#xa;&#xa;Les événements liés à l'association sont publiés sur [l'Agenda du libre](https://www.agendadulibre.org).&#xa;&#xa;</xsl:text>
		<xsl:for-each select="/events/event">
			<xsl:sort select="start-time" order="descending" />
			<xsl:if test="position() &lt;= 10">
				<xsl:text>## </xsl:text>
				<xsl:value-of select="title"/>
				<xsl:text>&#xa;&#xa;</xsl:text>
				<xsl:text>**Date:** </xsl:text>
				<xsl:value-of select="start-time"/>
				<xsl:text>  &#xa;</xsl:text>
				<xsl:text>**Lieu:** </xsl:text>
				<xsl:value-of select="place_name"/>
				<xsl:text> *</xsl:text>
				<xsl:value-of select="address"/>
				<xsl:text> à </xsl:text>
				<xsl:value-of select="city"/>
				<xsl:text>*&#xa;&#xa;</xsl:text>
				<xsl:value-of select="normalize-space(description)"/>
				<xsl:text>&#xa;&#xa;</xsl:text>
			</xsl:if>
		</xsl:for-each>
	</xsl:template>
</xsl:stylesheet>
